LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSpellChecker Member List

This is the complete list of members for XSpellChecker, including all inherited members.

acquire() | XInterface |
getLocales() | XSupportedLocales |
hasLocale([in] com::sun::star::lang::Locale aLocale) | XSupportedLocales |
isValid([in] string aWord, [in] com::sun::star::lang::Locale aLocale, [in] com::sun::star::beans::PropertyValues aProperties) | XSpellChecker |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
spell([in] string aWord, [in] com::sun::star::lang::Locale aLocale, [in] com::sun::star::beans::PropertyValues aProperties) | XSpellChecker |